<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>355</brand_id>
<brand_name>长虹</brand_name>
<brand_ename>CHANGHONG</brand_ename>
<mobile_nums>41</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>4468</id>
<name>M578</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/M578_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/M578_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4465</id>
<name>M568</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/M568_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/M568_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,adp</audio_type>
</mobile>
<mobile>
<id>4482</id>
<name>M538</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/M538_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/M538_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4460</id>
<name>M528＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/M528＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/M528＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4518</id>
<name>M518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/M518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/M518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>4539</id>
<name>L8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4425</id>
<name>L188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4407</id>
<name>L158＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L158＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L158＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4488</id>
<name>L158</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L158_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L158_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4497</id>
<name>L138</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L138_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L138_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4495</id>
<name>L128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/L128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/L128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,amr,mid,imy</audio_type>
</mobile>
<mobile>
<id>4480</id>
<name>K288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4403</id>
<name>K268＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K268＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K268＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4519</id>
<name>K268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4492</id>
<name>K258</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K258_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K258_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4435</id>
<name>K228</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K228_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K228_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4408</id>
<name>k219</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/k219_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/k219_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4479</id>
<name>K218</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/K218_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/K218_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12276</id>
<name>I30</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101228/Lx144X4HNx.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101228/Lx144X4HNx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,amr</audio_type>
</mobile>
<mobile>
<id>4528</id>
<name>HD2288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/HD2288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/HD2288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4458</id>
<name>HD2188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/HD2188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/HD2188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4499</id>
<name>G168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/G168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/G168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4455</id>
<name>F4＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/F4＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/F4＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4439</id>
<name>F3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/F3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/F3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4420</id>
<name>DG518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/DG518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/DG518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4406</id>
<name>DG318＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/DG318加强版_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/DG318加强版_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>144*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4445</id>
<name>DG218</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/DG218_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/DG218_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4404</id>
<name>DG118＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/DG118＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/DG118＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4428</id>
<name>DG118</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/DG118_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/DG118_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4395</id>
<name>C510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/C510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/C510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4399</id>
<name>C500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/C500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/C500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11512</id>
<name>a800</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/D99zvJSUV3.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/D99zvJSUV3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4429</id>
<name>A388</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/A388_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/A388_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4490</id>
<name>A368</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/A368_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/A368_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4493</id>
<name>A366</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/A366_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/A366_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,asf</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4523</id>
<name>A330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/A330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/A330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4478</id>
<name>A329</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/A329_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/A329_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4402</id>
<name>2818</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/2818_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/2818_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4401</id>
<name>2618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/2618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/2618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4417</id>
<name>008-V</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/008-V_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/008-V_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,wav,imy</audio_type>
</mobile>
<mobile>
<id>4463</id>
<name>008-III</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/长虹/008-III_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/长虹/008-III_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
</root>